RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002587AFRF[All Projects] Generalpublic2016-08-18 04:432021-08-26 18:18
Reporterlolkij 
Assigned Toreyhard 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.7 
Summary0002587: Кратность прицелов БМП/БМД
DescriptionКратность прицелов 1ПН22М2/БПК-2-42 несоответствует реальным ТТХ:
БМП-1/БМД-1: 5х вместо 6х
БМП-2/БМД-2: 5.6х вместо 6х
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.62
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0005234)
reyhard (administrator)
2016-08-18 10:29

BMP-2 use for now BPK-1-42 (has 5.6 zoom) because I couldn't find reticle for BPK-2-42. there are few differences in look & magnification. maybe it will be added in the future
(0005238)
redux (reporter)
2016-08-18 16:57
edited on: 2016-10-19 23:19

"На бмп-2 с марта 1986 устанавливается прицел БПК-2-42 увеличение дневного кратн. 6, ночного - 5,5.
Отличие прицела БПК-2-42 от БПК-1-42:
- прицел БПК-2-42 имеет встроенную в окуляр дневной системы сетку, которая обеспечивает ведение стрельбы в случаи выхода из строя системы электропитания;
- дальномерная шкала рассчитана на высоту цели 2,2 м вместо 2.7 м;
- штрихи боковых поправок нанесены с интервалом 0-04 вместо 0-05."

(0009218)
Zampolit (reporter)
2019-03-28 14:44

https://4.bp.blogspot.com/-a0w6NBMSDic/WZh0zv0wDlI/AAAAAAAAJGE/bZTEH96bTQUX-CPh7Wf1YixW3p_FJRm1QCLcBGAs/s1600/sight.GIF [^]

"In March 1986, the BMP-2 was modernized into the BMP-2 obr. 1986. One of the upgrades was the replacement of the BPK-1-42 with the BPK-2-42. The most noticeable difference is the revision aiming reticl. The daytime sight channel was slightly improved with a fixed 6x magnification to extend the engagement envelope, and the nighttime channel was also slightly improved with a 5.5x magnification. The sight provides an angular field of view of 10° in the daytime channel and the 6°40′ in the night channel."

https://thesovietarmourblog.blogspot.com/2016/05/bmp-2.html [^]

@reyhard Maybee that will be helpfull.
(0009219)
reyhard (administrator)
2019-03-28 15:06

@Zampolit that pic shows BPK-1-42 reticle
(0009221)
Zampolit (reporter)
2019-03-28 15:51

@reyhard

BPK-1-42:
https://1.bp.blogspot.com/-myHK0tx7Jok/V1UXWbx8HmI/AAAAAAAAGqM/qJBqn4VESGMWDq9GigLuEG-C24LDx8qaACLcB/s1600/bpk-1-42%2Bsightpicture.png [^]

BPK-2-42:
https://4.bp.blogspot.com/-a0w6NBMSDic/WZh0zv0wDlI/AAAAAAAAJGE/bZTEH96bTQUX-CPh7Wf1YixW3p_FJRm1QCLcBGAs/s1600/sight.GIF [^]

According to article.
They seems to be a bit different.
In the game we have BPK-1-42 on all BMP-2 series.
https://steamuserimages-a.akamaihd.net/ugc/949586755961965951/7527084E7E700F8C2385B1D3C29CE280C8361C7F/ [^]
So, one way or another seems like we have some error in optics for BMP-2 series.
(0009222)
reyhard (administrator)
2019-03-28 16:16

http://ebooks.grsu.by/voen_podgotovka/tema-13-pritsely-pushki-bmp.htm [^]
you can verify it in some more articles if you are still convinced it's BPK-2-42 ;) That soviet armour blog is wrong there
(0009224)
Zampolit (reporter)
2019-03-28 17:24

@reyhard Yep, i've done some investigation and yes, seems like you are right.
But if this:
http://kivrag.ucoz.ru/_ph/5/2/560436963.jpg?1551641957 [^]
is BPK-1-42 then this:
https://steamuserimages-a.akamaihd.net/ugc/949586755961965951/7527084E7E700F8C2385B1D3C29CE280C8361C7F/ [^] is not BPK-1-42 but BPK-2-42 :)
For example on that slide: http://tir.moscow/images/33_ytr.jpg [^] (It's very weird, i know, but still) we can see that main axis and reticle elements are same.
So for BMP-2 (1980) and BMP-2D we need BPK-1-42 with a bit lower magnification "5.6x in the day channel, and a 5x magnification in the night channel" vs "6x magnification to extend the engagement envelope, and the nighttime channel was also slightly improved with a 5.5x magnification."

And on this screen seems like we have BPK-2-42 then: https://1.bp.blogspot.com/-myHK0tx7Jok/V1UXWbx8HmI/AAAAAAAAGqM/qJBqn4VESGMWDq9GigLuEG-C24LDx8qaACLcB/s1600/bpk-1-42%2Bsightpicture.png [^]

Cause as redux say, one of the differences beetween BPK-1-42 and BPK-2-42 was size of lateral correction scale (0-04 on BPK-2-42 and 0-05 on BPK-1-42). And on the reticle screen we clearly see that they are 0-04.
(0009225)
Zampolit (reporter)
2019-03-28 17:31

So, to conclude. For now we have a BPK-2-42 reticle on all BMP-2 series but with wrong day time magnification 5.6x (RHS) vs 6x (BPK-2-42).

And for BMP-2 (1980) and BMP-2D we need BPK-1-42 vs lower day time magnification 5.6x and different reticle ;)
(0009226)
redux (reporter)
2019-03-28 18:12
edited on: 2019-03-28 18:14

Normal reticle from A2 https://i.ytimg.com/vi/niq1_RK2fjA/maxresdefault.jpg [^]

(0009227)
reyhard (administrator)
2019-03-28 20:35

anyway, since I don't think I will have enough time to rescale all ranging marks, I guess magnification will stay this way till at least next year
(0011847)
nevalashkarus (reporter)
2021-08-09 18:01

Technical description and user manual for BMP-2:
Part1
https://disk.yandex.ru/i/HcCcZZiVFEPJhQ [^]
Part2
https://disk.yandex.ru/i/sx2SrcnrJY3U7g [^]

There are parameters of bpk-1-42 and bpk-2-42 here and pictures with description of 1-42.

bpk-2-42 picture:
https://media.discordapp.net/attachments/603283584165478480/874316378482540554/unknown-17.png [^]

If you still have some questions or need some help with translation of russian manual - ask.
(0011869)
reyhard (administrator)
2021-08-25 09:35

@nevalashkarus - do you happen to actually now what are instructions when firing 3ubr8? I've actually got some data about ballistic of that round and it behaves differently to 3ubr6 so BR scale doesn't match when being used with UBR8. I guess some additional plate could be mounted on BMP sight explaining how to aim with UBR8 or UBR8 are more exclusive to modernised vehicles BMP-2 variants with BPK-3-42 sight or those with digital FCS
(0011871)
nevalashkarus (reporter)
2021-08-26 13:39
edited on: 2021-08-26 14:02

Manuals which i gave you dont say anything about difference between 3ubr6 and 3ubr8. Shells are mentioned only by types BT, OFZ and OT.

You need to think about one thing: bpk-1-42 was changed to bpk-2-42 but 1pz-3 wasn't changed and it has marks for BT shells. Its mean that there is no difference in 3ubr6 and 3ubr8 ballistic or it is very small.

Finally i can give you some photos maded
during my military service. There were no plates nearby.

https://cdn.discordapp.com/attachments/825015048090419260/880418230156542042/ffv2an6fass.jpg [^]
https://cdn.discordapp.com/attachments/825015048090419260/880418203916963902/seD5yKsuLBI.jpg [^]

(0011872)
reyhard (administrator)
2021-08-26 14:14

3UBR8 was created after fall of Soviet Union so for sure neither BPK-1 or 2 (BPK-2-42 was introduced in 1986) had reticle for it.
According to data I got, difference is actually quite big past 1km so I was wondering whether they snatched some additional plate to the sight which would i.e. tell you to use marking 16 when firing at target which 1200 meters away. Other alternative is that those rounds were not used on old BMP-2 beside some evaluation in early 2000. Kurganmashzavod modernization pack which included BPK-3-42 could somewhat solve it.

https://3.bp.blogspot.com/-DK7OI2W_UNE/VlNYTiR4P_I/AAAAAAAAEdI/C2I31m8wyco/s1600/bpk-2-42.jpg [^]
I also find it quite interesting that on your picture there is no backup sight marking
https://media.discordapp.net/attachments/106016548992356352/866648681359998976/unknown.png [^]
"Отличие прицела БПК-2-42 от прицела БПК-1-42
Имеет встроенную в окуляр дневной системы сетку, которая обеспечивает ведение прицель-
ной стрельбы в случае выхода из строя системы электропитания."
https://www.kaznu.kz/Content/%D0%A1%D0%B8%D1%81%D1%82%D0%B5%D0%BC%D0%B0%20%D1%83%D0%BF%D1%80%D0%B0%D0%B2%D0%BB%D0%B5%D0%BD%D0%B8%D1%8F%20%D0%BE%D0%B3%D0%BD%D0%B5%D0%BC%20%D0%91%D0%9C%D0%9F-2/files/basic-html/page24.html [^]
(0011873)
nevalashkarus (reporter)
2021-08-26 14:54

On my photoes it might be bpk-1-42 because of:
"Выключатель обогрева окуляров вынесен на переднюю панель прицела."
And i dont see anything like that.

I asked one guy who is closely know with BMP-3 about date of appearance for 3UBR8 and he said this:

"unofficially went as a standard BMP-3 projectile since the year it was put into service
1987
Officially adopted in service already in Russia
so all the information about its production
before 1999
if it was
then those who know it did not tell anyone
why 99th
because in 98 he was taken and shown abroad
and in the 99th it was included in an open source as ammunition for the BM Bakhcha-U"

Probably only BMP-3 sights was adopted for 3UBR8. PPB-2 and 1PZ-10. You may try to compare scales for 30mm of this sights with BPK-2-42.

1PZ-10:
https://cdn.discordapp.com/attachments/394160892423438336/874171593750900806/mjV4_CmMSAM.jpg [^]

PPB-2:
https://cdn.discordapp.com/attachments/394160892423438336/874171833568620555/3147389_900.jpg [^]
https://cdn.discordapp.com/attachments/394160892423438336/874171833828655134/wp6VbDDJOo4.jpg [^]
https://cdn.discordapp.com/attachments/394160892423438336/874171834076123146/-_-.png [^]
https://cdn.discordapp.com/attachments/394160892423438336/874171834357153813/-_-_2.jpg [^]

There is only one scale there for 30mm, im not sure for OFZ or BT is it.
(0011874)
reyhard (administrator)
2021-08-26 15:28

https://present5.com/download/presentacia.php?id=1109182 [^]
Perhaps it's some early BPK-2-42 since on your photo you have range finder scale for 2,2m, and that range finder scale is on left scale.
(0011875)
redux (reporter)
2021-08-26 17:58
edited on: 2021-08-26 18:18

RF Army don't has ZUBR-8, imho. An most videos in YT you don't find zubr-8, only zubr-6.


- Issue History
Date Modified Username Field Change
2016-08-18 04:43 lolkij New Issue
2016-08-18 10:21 reyhard Severity major => tweak
2016-08-18 10:29 reyhard Note Added: 0005234
2016-08-18 16:47 redux Note Added: 0005237
2016-08-18 16:48 redux Note Edited: 0005237 View Revisions
2016-08-18 16:49 redux Note Deleted: 0005237
2016-08-18 16:57 redux Note Added: 0005238
2016-08-18 16:58 redux Note Edited: 0005238 View Revisions
2016-08-18 16:58 redux Note Edited: 0005238 View Revisions
2016-08-18 16:59 redux Note Edited: 0005238 View Revisions
2016-08-18 17:00 redux Note Edited: 0005238 View Revisions
2016-08-18 17:00 redux Note Edited: 0005238 View Revisions
2016-08-18 17:04 redux Note Edited: 0005238 View Revisions
2016-08-18 17:08 redux Note Edited: 0005238 View Revisions
2016-08-18 21:44 lolkij Description Updated View Revisions
2016-08-18 21:49 lolkij Description Updated View Revisions
2016-10-19 23:19 redux Note Edited: 0005238 View Revisions
2019-03-28 14:44 Zampolit Note Added: 0009218
2019-03-28 15:06 reyhard Note Added: 0009219
2019-03-28 15:51 Zampolit Note Added: 0009221
2019-03-28 16:16 reyhard Note Added: 0009222
2019-03-28 17:24 Zampolit Note Added: 0009224
2019-03-28 17:31 Zampolit Note Added: 0009225
2019-03-28 18:12 redux Note Added: 0009226
2019-03-28 18:14 redux Note Edited: 0009226 View Revisions
2019-03-28 18:14 redux Note Edited: 0009226 View Revisions
2019-03-28 20:35 reyhard Note Added: 0009227
2021-08-08 21:45 reyhard Status new => resolved
2021-08-08 21:45 reyhard Fixed in Version => 0.5.7
2021-08-08 21:45 reyhard Resolution open => fixed
2021-08-08 21:45 reyhard Assigned To => reyhard
2021-08-09 18:01 nevalashkarus Note Added: 0011847
2021-08-25 09:35 reyhard Note Added: 0011869
2021-08-26 13:39 nevalashkarus Note Added: 0011871
2021-08-26 14:02 nevalashkarus Note Edited: 0011871 View Revisions
2021-08-26 14:14 reyhard Note Added: 0011872
2021-08-26 14:54 nevalashkarus Note Added: 0011873
2021-08-26 15:28 reyhard Note Added: 0011874
2021-08-26 17:58 redux Note Added: 0011875
2021-08-26 18:18 redux Note Edited: 0011875 View Revisions
2021-08-26 18:18 redux Note Edited: 0011875 View Revisions


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker